//CSS全体のリセット設定
@import "reset";
@import "color";

@font-face {font-family: 'DINNextLTPro-Bold';src: url('webfonts/392D5E_0_0.eot');src: url('webfonts/392D5E_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/392D5E_0_0.woff2') format('woff2'),url('webfonts/392D5E_0_0.woff') format('woff'),url('webfonts/392D5E_0_0.ttf') format('truetype');}


$header-height:60px;

html{
	height:100%;
}

body{
	font-family: Helvetica,"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
	letter-spacing: 2px;
	color:$color-darkGray;
	font-feature-settings:"palt";
	font-kerning:auto;
	height:100%;
}

@mixin header-layout($header-color){
	position: fixed;
	margin: 0 auto;
	text-align: center;
	padding-top:10px;
	padding-bottom: 15px;
	width:100%;
	height: 30px;
	background-color:$header-color;
	margin-bottom: 50px;
}

.thumbnail-block{
	clear: both;
}

img.list-thumb-fig{
	width:50%;
	height:auto;
	float: left;
}

a{
	color:#000000;
	text-decoration: none;
}

a:hover{
	opacity:0.4;
	filter: alpha(opacity=40);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=40)";  /* ie 8 */
	-moz-opacity:0.4;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.4;
}

.white-text{
	color: $color-white;
	//font-weight: bold;
}

div#container{
	clear: both;
	padding-top: 80px;
	//margin: 0 auto;
	//width:95%;
}

div#content-container{
	clear: both;
	// padding-top: 60px;
	//margin: 0 auto;
	//width:95%;
}

div#footer{
	clear: both;
}

hr{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

hr.center-line{
	width: 40px;
	margin:0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border-top: 1px solid $color-white;
}

hr.short-hr{
	width: 5%;
	margin-top: 10px;
	margin-bottom: 10px;
}

hr.list-hr{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}


hr.paragraph-hr{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px dotted $color-white;
}

hr.section-hr{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px dotted $color-darkgray;
	z-index: 700;
}

hr.column-hr{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px dotted $color-white;
}

hr.contentlist-hr{
	width: 100%;
	border:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 1px dotted $color-darkgray;
	//z-index: 700;
}


hr.check-hr{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 1px dotted $color-white;
}

hr#hr-footer{
	display: none;
}

//固定ヘッダーまわりの設定
section#header-block{
	position:fixed;
	display: table;
	top:0px;
	background-color:$color-gray;
	width:100%;
	height:$header-height;
	text-align: center;
	//border: 1px #000000;
	z-index:900;
	h1{
		font-family: 'DINNextLTPro-Bold', sans-serif;
		//font-weight: bold;
		display: table-cell;
		font-size: 150%;
		letter-spacing: 0px;
		text-align: center;
		vertical-align: middle;
		padding-top:17px;
		//padding-top: 10px;
	}
	img#header-backimg{
		display: none;
		position: fixed;
		left:0px;
	}
}

nav {
	h1 {
		color: #fff;
		font-family: 'DINNextLTPro-Bold', sans-serif;
		font-size: 70%;
		letter-spacing: 0px;
		text-align: center;
		font-weight: normal;
		font-feature-settings: "palt";
		font-kerning: auto;
	}
}

//固定フッターまわりの設定
section#footer-menu{
	position:fixed;
	bottom:0px;
	ul#navi-ul{
		width:100%;
		display: table;
		table-layout: fixed;
		//text-align: center;
		li.navi-list{
			background-color:$color-gray;
			//padding:0px;
			//margin:0px;
			//border:1px solid #000000;
			color:#000000;
			display: table-cell;
  		vertical-align: middle;
			height:60px;
			text-align: center;
			//width:33%;
			div.navi-blocks{
				text-align: center;
				p.navi-jpTitle{
					font-weight: bold;
					text-align: center;
				}
				p.navi-enTitle{
					font-family: 'DINNextLTPro-Bold', sans-serif;
					text-transform: uppercase;
					text-align: center;
					letter-spacing: 0px;
					color:$color-white;
				}
			}
		}
	}
}

//コピーライト
section#footer_copyright{
	//display: none;
	margin-top: 20px;
	margin-bottom:50px;
	p{
		letter-spacing: 0px;
		font-size: 80%;
		text-align: center;
	}
}
